package cn.iocoder.yudao.module.order.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;

@Data
@ApiModel("费用分组dto")
public class FeeGroupDto {

    @ApiModelProperty("金额")
    private BigDecimal amount;
    @ApiModelProperty("货币id")
    private Long currencyId;
    @ApiModelProperty("货币名称(只展示英文代码)")
    private String currencyName;
}
